Bug 6365 - xsltFreeStylesheet for xsl:text
: xsltFreeStylesheet for xsl:text
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libxslt)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-01 11:38 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2005-04-05 13:26:45 -------
Fixed in libxslt-1.1.14-alt1
------- Comment #2 From 2005-04-05 13:36:24 -------
работает :-)